body {
    color: Blue;
    background-color: white;
    
}

/* Links nicht unterstrichen */
a:link {
    text-decoration: none;
}

/* unvisited link */
a:link {
    color: DarkBlue;
}

/* visited link */
a:visited {
    color: DarkBlue;
}

/* mouse over link */
a:hover {
    color: Black;
}

/* selected link */
a:active {
    color: #190B07;
}
